//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WebApplication2.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class AUTO
    {
        public int ID_AUTO { get; set; }
        public string ID_MODELO { get; set; }
        public string PATENTE { get; set; }
        public Nullable<int> ANO { get; set; }
        public string COLOR { get; set; }
        public string OBSERVACION { get; set; }
    
        public virtual MODELO MODELO { get; set; }
    }
}
